 .home {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.home_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
} 


@media screen and (max-width: 1060px) {
    .home_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}

@media screen and (max-width: 790px) {
    .home_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}

@media screen and (max-width: 568px) {
    .home_row {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}


.Scroll-btn {
    position: sticky;
    height: auto;
    width: 100%;
    margin: auto 0;
    z-index: 10000;
}